
@font-face {
  font-family: Vazir;
  src: url('../../css/vazir/Vazir.eot');
  src: url('../../css/vazir/Vazir.eot?#iefix') format('embedded-opentype'),
       url('../../css/vazir/Vazir.woff2') format('woff2'),
       url('../../css/vazir/Vazir.woff') format('woff'),
       url('../../css/vazir/Vazir.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('../../css/vazir/Vazir-Bold.eot');
  src: url('../../css/vazir/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
       url('../../css/vazir/Vazir-Bold.woff2') format('woff2'),
       url('../../css/vazir/Vazir-Bold.woff') format('woff'),
       url('../../css/vazir/Vazir-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('../../css/vazir/Vazir-Black.eot');
  src: url('../../css/vazir/Vazir-Black.eot?#iefix') format('embedded-opentype'),
       url('../../css/vazir/Vazir-Black.woff2') format('woff2'),
       url('../../css/vazir/Vazir-Black.woff') format('woff'),
       url('../../css/vazir/Vazir-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('../../css/vazir/Vazir-Medium.eot');
  src: url('../../css/vazir/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
       url('../../css/vazir/Vazir-Medium.woff2') format('woff2'),
       url('../../css/vazir/Vazir-Medium.woff') format('woff'),
       url('../../css/vazir/Vazir-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('../../css/vazir/Vazir-Light.eot');
  src: url('../../css/vazir/Vazir-Light.eot?#iefix') format('embedded-opentype'),
       url('../../css/vazir/Vazir-Light.woff2') format('woff2'),
       url('../../css/vazir/Vazir-Light.woff') format('woff'),
       url('../../css/vazir/Vazir-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: Vazir;
  src: url('../../css/vazir/Vazir-Thin.eot');
  src: url('../../css/vazir/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
       url('../../css/vazir/Vazir-Thin.woff2') format('woff2'),
       url('../../css/vazir/Vazir-Thin.woff') format('woff'),
       url('../../css/vazir/Vazir-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  // This defines what 1rem is
  font-size: 62.5%; //1 rem = 10px; 10px/16px = 62.5%;
  @include respond(desktop){
    font-size: 50%;
  }
}
body {
  box-sizing: border-box;
  font-family: "vazir", sans-serif !important;
  direction: rtl;
  background-color: $light-grey-1;
  @include respond(phone){
    background-color: $white;
  }
}
a{
  text-decoration: none;
}
a,button,select{
  border: none;
  &:focus,
  &:active{
    outline: none;
  }
}
select {
  appearance: none;
  outline: 0;
  background-image: none;
  font-family: inherit;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}